<configs>

<remove xpath="/twitch/action[@name='twitch_buffNoRanged']/property[@name='replaces']"/>
<remove xpath="/twitch/action[@name='twitch_buffNoMelee']/property[@name='replaces']"/>
	<append xpath="/twitch">
	
	<action name="twitch_multiZombie" extends="twitch_normalZombie">
		<property name="start_gamestage" value="4" />
		<property name="command" value="#spawn_normhorde" />
		<property name="title_color" value="9,1,150,255" />
		<property name="command_key" value="TwitchAction_normhordeCommand" />
		<property name="title_key" value="TwitchAction_normhorde" />
		<property name="description_key" value="TwitchAction_normhordeDesc" />
		<property name="event_name" value="spawn_normhorde" />
		<property name="enabled" value="true" />
		<property name="default_cost" value="100" />
	</action>
	
	
	
<!--	
	<action name="twitch_screamer" extends="twitch_normalZombie">
		<property name="command" value="#spawn_screamer" />
		<property name="command_key" value="TwitchAction_SpawnScreamerCommand" />
		<property name="title_key" value="TwitchAction_SpawnScreamer" />
		<property name="description_key" value="TwitchAction_SpawnScreamerDesc" />
		<property name="event_name" value="spawn_screamer" />
		<property name="enabled" value="true" />
		<property name="default_cost" value="1" />
	</action>
	
	<action name="twitch_screamerFeral" extends="twitch_toughRadZombie">
		<property name="command" value="#spawn_screamerferal" />
		<property name="command_key" value="TwitchAction_SpawnScreamerFeralCommand" />
		<property name="title_key" value="TwitchAction_SpawnScreamerFeral" />
		<property name="description_key" value="TwitchAction_SpawnScreamerFeralDesc" />
		<property name="event_name" value="spawn_screamerferal" />
		<property name="enabled" value="true" />
		<property name="default_cost" value="1" />
	</action>
-->	
	
	
	
		
	
	


	
	
	<action name="twitch_Rocketman">
		<property name="command" value="#rocketman" />
		<property name="command_key" value="TwitchAction_BuffrocketmanCommand" />
		<property name="title_key" value="TwitchAction_Buffrocketman" />
		<property name="description_key" value="TwitchAction_BuffrocketmanDesc" />
		<property name="category" value="Buffs" />
		<property name="start_gamestage" value="10" />
		<property name="event_name" value="buff_rocketman" />
		<property name="default_cost" value="50" />
		<property name="is_positive" value="true" />
		<property name="cooldown" value="300" />
	</action>
	
	
	
	<action name="twitch_roulette" extends="twitch_normalZombie">
		<property name="command" value="#roulette" />
		<property name="command_key" value="TwitchAction_SpawnrouletteCommand" />
		<property name="title_key" value="TwitchAction_Spawnroulette" />
		<property name="description_key" value="TwitchAction_SpawnrouletteDesc" />
		<property name="start_gamestage" value="35" />
		<property name="event_name" value="spawn_roulette" />
		<property name="default_cost" value="100" />
		<property name="cooldown" value="60" />
	</action>
	
	<action name="twitch_Fried">
		<property name="command" value="#fried" />
		<property name="command_key" value="TwitchAction_BuffFriedCommand" />
		<property name="title_key" value="TwitchAction_BuffFried" />
		<property name="description_key" value="TwitchAction_BuffFriedDesc" />
		<property name="category" value="Buffs" />
		<property name="start_gamestage" value="10" />
		<property name="event_name" value="buff_fried" />
		<property name="default_cost" value="300" />
		<property name="is_positive" value="true" />
		<property name="cooldown" value="300" />
	</action>
	
	
	
	
	<!--SEOR Special Events-->
	
	<action name="twitch_randomteleport">
		<property name="command" value="#teleport" />
		<property name="command_key" value="TwitchAction_TeleportCommand" />
		<property name="title_key" value="TwitchAction_Teleport" />
		<property name="description_key" value="TwitchAction_TeleportDesc" />
		<property name="category" value="Special" />
		<property name="event_name" value="action_teleport2" />
		<property name="start_gamestage" value="5" />
		<property name="default_cost" value="200" />
		<property name="cooldown" value="360" />
		<property name="cooldown_blocked" value="true" />
	</action>
	
	<action name="twitch_randomteleportup">
		<property name="command" value="#teleportup" />
		<property name="command_key" value="TwitchAction_TeleportUpCommand" />
		<property name="title_key" value="TwitchAction_TeleportUp" />
		<property name="description_key" value="TwitchAction_TeleportUpDesc" />
		<property name="category" value="Special" />
		<property name="start_gamestage" value="25" />
		<property name="event_name" value="action_teleport_up" />
		<property name="default_cost" value="300" />
		<property name="cooldown" value="360" />
		<property name="cooldown_blocked" value="true" />
	</action>
	
	<action name="twitch_survive" extends="twitch_normalZombie">
		<property name="command" value="#survive" />
		<property name="icon" value="ui_game_symbol_skull" />
		<property name="command_key" value="TwitchAction_surviveCommand" />
		<property name="title_key" value="TwitchAction_survive" />
		<property name="description_key" value="TwitchAction_surviveDesc" />
		<property name="start_gamestage" value="50" />
		<property name="event_name" value="spawn_survive" />
		<property name="default_cost" value="500" />
		<property name="title_color" value="203,3,10,255" />
		<property name="cooldown" value="300" />
	</action>

	<action name="twitch_bunnies" extends="twitch_normalZombie">
		<property name="command" value="#bunnybear" />
		<property name="icon" value="ui_game_symbol_skull" />
		<property name="command_key" value="TwitchAction_bunnybearCommand" />
		<property name="title_key" value="TwitchAction_bunnybear" />
		<property name="description_key" value="TwitchAction_bunnybearDesc" />
		<property name="start_gamestage" value="75" />
		<property name="title_color" value="9,1,150,255" />
		<property name="event_name" value="spawn_bunnybear" />
		<property name="default_cost" value="500" />
		<property name="cooldown" value="300" />
	</action>

    <action name="twitch_roulette" extends="twitch_normalZombie">
		<property name="command" value="#roulette" />
		<property name="command_key" value="TwitchAction_SpawnrouletteCommand" />
		<property name="title_key" value="TwitchAction_Spawnroulette" />
		<property name="description_key" value="TwitchAction_SpawnrouletteDesc" />
		<property name="start_gamestage" value="35" />
		<property name="event_name" value="spawn_roulette" />
		<property name="default_cost" value="100" />
		<property name="cooldown" value="60" />
	</action>

<!--SEOR Bosses-->
	<action name="twitch_hellsjanitor" extends="twitch_normalZombie">
		<property name="start_gamestage" value="120" />
		<property name="icon" value="ui_game_symbol_skull" />
		<property name="command" value="#spawn_hellsjanitor" />
		<property name="title_key" value="spawn_hellsjanitor" />
		<property name="description_key" value="TwitchAction_SpawnhellsjanitorDesc" />
		<property name="event_name" value="spawn_hellsjanitor" />
		<property name="enabled" value="true" />
		<property name="cooldown" value="360" />
		<property name="title_color" value="203,3,10,255" />
		<property name="special_only" value="true" />
		<property name="default_cost" value="250" />
	</action>
	
     <action name="twitch_ACTiger" extends="twitch_normalZombie">
		<property name="start_gamestage" value="100" />
		<property name="icon" value="ui_game_symbol_skull" />
		<property name="command" value="#spawn_actiger" />
		<property name="title_key" value="spawn_actiger" />
		<property name="description_key" value="TwitchAction_SpawnactigerDesc" />
		<property name="event_name" value="spawn_actiger" />
		<property name="enabled" value="true" />
		<property name="cooldown" value="360" />
		<property name="title_color" value="203,3,10,255" />
		<property name="special_only" value="true" />
		<property name="default_cost" value="250" />
	</action>
   



	<action name="twitch_armored" extends="twitch_normalZombie">
		<property name="start_gamestage" value="55" />
		<property name="command" value="#spawn_armortitan" />
		<property name="command_key" value="TwitchAction_SpawnarmortitanCommand" />
		<property name="title_key" value="TwitchAction_Spawnarmortitan" />
		<property name="description_key" value="TwitchAction_SpawnarmortitanDesc" />
		<property name="event_name" value="spawn_armortitan" />
		<property name="enabled" value="true" />
		<property name="title_color" value="9,1,150,255" />
		<property name="default_cost" value="200" />
	</action>

	<action name="twitch_coltitan" extends="twitch_normalZombie">
		<property name="start_gamestage" value="65" />
		<property name="command" value="#spawn_coltitan" />
		<property name="command_key" value="TwitchAction_SpawncoltitanCommand" />
		<property name="title_key" value="TwitchAction_Spawncoltitan" />
		<property name="description_key" value="TwitchAction_SpawncoltitanDesc" />
		<property name="event_name" value="spawn_coltitan" />
		<property name="enabled" value="true" />
		<property name="title_color" value="9,1,150,255" />
		<property name="default_cost" value="200" />
	</action>
	
	<action name="twitch_femaletitan" extends="twitch_normalZombie">
		<property name="start_gamestage" value="65" />
		<property name="command" value="#spawn_femaletitan" />
		<property name="command_key" value="TwitchAction_SpawnfemaletitanCommand" />
		<property name="title_key" value="TwitchAction_Spawnfemaletitan" />
		<property name="description_key" value="TwitchAction_SpawnfemaletitanDesc" />
		<property name="event_name" value="spawn_femaletitan" />
		<property name="enabled" value="true" />
		<property name="title_color" value="9,1,150,255" />
		<property name="default_cost" value="200" />
	</action>
    
     	<action name="twitch_AoT" extends="twitch_normalZombie">
		<property name="start_gamestage" value="75" />
		<property name="command" value="#spawn_aot" />
		<property name="icon" value="ui_game_symbol_skull" />
		<property name="command_key" value="TwitchAction_SpawnaotCommand" />
		<property name="title_key" value="TwitchAction_Spawnaot" />
		<property name="description_key" value="TwitchAction_SpawnaotDesc" />
		<property name="event_name" value="spawn_aot" />
		<property name="enabled" value="true" />
		<property name="default_cost" value="550" />
		<property name="title_color" value="9,1,150,255" />
	</action>
     
    <action name="twitch_LoverZombie">
		<property name="command" value="#spawn_lovers" />
		<property name="icon" value="ui_game_symbol_skull" />
		<property name="command_key" value="TwitchAction_SpawnLoversCommand" />
		<property name="title_key" value="TwitchAction_SpawnLovers" />
		<property name="category" value="Spawns" />
		<property name="event_name" value="spawn_Lovers" />
		<property name="start_gamestage" value="105" />
		<property name="default_cost" value="250" />
		<property name="description_key" value="TwitchAction_SpawnLoversDesc" />
		<property name="add_cooldown" value="true" />
		<property name="title_color" value="9,1,150,255" />
		<property name="cooldown_blocked" value="true" />
		<property name="waiting_blocked" value="true" />
	</action>

	 <action name="twitch_jonahspet" extends="twitch_normalZombie">
		<property name="start_gamestage" value="110" />
		<property name="command" value="#spawn_jonshpet" />
		<property name="icon" value="ui_game_symbol_skull" />
		<property name="command_key" value="TwitchAction_SpawnjonahspetCommand" />
		<property name="title_key" value="TwitchAction_Spawn_jonahspet" />
		<property name="description_key" value="TwitchAction_SpawnjonahspetDesc" />
		<property name="event_name" value="spawn_jonahspet" />
		<property name="enabled" value="true" />
		<property name="special_only" value="true" />
		<property name="default_cost" value="1500" />
		<property name="cooldown" value="600" />
		<property name="title_color" value="203,3,10,255" />
	</action>


	<action name="twitch_otto" extends="twitch_normalZombie">
		<property name="start_gamestage" value="125" />
		<property name="icon" value="ui_game_symbol_skull" />
		<property name="command" value="#spawn_otto" />
		<property name="command_key" value="TwitchAction_SpawnottoCommand" />
		<property name="title_key" value="TwitchAction_Spawnotto" />
		<property name="description_key" value="TwitchAction_SpawnOttoDesc" />
		<property name="event_name" value="spawn_otto" />
		<property name="enabled" value="true" />
		<property name="special_only" value="true" />
		<property name="default_cost" value="1500" />
		<property name="cooldown" value="600" />
		<property name="title_color" value="203,3,10,255" />
	</action>
	
	<action name="twitch_dragonwolf" extends="twitch_normalZombie">
		<property name="start_gamestage" value="130" />
		<property name="command" value="#spawn_dragonwolf" />
		<property name="icon" value="ui_game_symbol_skull" />
		<property name="command_key" value="TwitchAction_SpawndragonwolfCommand" />
		<property name="title_key" value="TwitchAction_Spawndragonwolf" />
		<property name="description_key" value="TwitchAction_SpawndragonwolfDesc" />
		<property name="event_name" value="spawn_dragonwolf" />
		<property name="special_only" value="true" />
		<property name="enabled" value="true" />
		<property name="default_cost" value="600" />
		<property name="cooldown" value="600" />
		<property name="title_color" value="203,3,10,255" />
	</action>
	
   <action name="twitch_simon" extends="twitch_normalZombie">
		<property name="command" value="#spawn_simon" />
		<property name="command_key" value="TwitchAction_SpawnsimonCommand" />
		<property name="title_key" value="TwitchAction_Spawnsimon" />
		<property name="description_key" value="TwitchAction_SpawnsimonDesc" />
		<property name="start_gamestage" value="25" />
		<property name="event_name" value="spawn_simon" />
		<property name="default_cost" value="200" />
		<property name="cooldown" value="60" />
		<property name="title_color" value="9,1,150,255" />
		</action>

     <!--Custom Horde spawns-->

    <action name="twitch_boomers" extends="twitch_boomZombie">
		<property name="command" value="#spawn_cophorde" />
		<property name="icon" value="ui_game_symbol_skull" />
		<property name="command_key" value="TwitchAction_SpawnboomersCommand" />
		<property name="start_gamestage" value="135" />
		<property name="title_key" value="TwitchAction_Spawnboomers" />
		<property name="description_key" value="TwitchAction_SpawnboomersDesc" />
		<property name="event_name" value="spawn_boomers" />
		<property name="default_cost" value="300" />
		<property name="special_only" value="true" />
		<property name="cooldown" value="60" />
		<property name="enabled" value="true" />
		<property name="title_color" value="203,3,10,255" />>
	</action>

    <action name="twitch_radanimalhorde" extends="twitch_normalZombie">
		<property name="start_gamestage" value="140" />
		<property name="command" value="#spawn_radanimals" />
		<property name="command_key" value="TwitchAction_radanimalhordeCommand" />
		<property name="title_key" value="TwitchAction_radanimalhorde" />
		<property name="description_key" value="TwitchAction_radanimalhordeDesc" />
		<property name="event_name" value="spawn_radanimalhorde" />
		<property name="enabled" value="true" />
		<property name="default_cost" value="900" />
		<property name="cooldown" value="600" />
		<property name="special_only" value="true" />
		<property name="title_color" value="203,3,10,255" />
	</action>
	
	<action name="twitch_peeweeZombie" extends="twitch_normalZombie">
		<property name="start_gamestage" value="25" />
		<property name="command" value="#spawn_peewee" />
		<property name="command_key" value="TwitchAction_SpawnpeeweeCommand" />
		<property name="title_key" value="TwitchAction_Spawnpeewee" />
		<property name="description_key" value="TwitchAction_SpawnpeeweeDesc" />
		<property name="event_name" value="spawn_peewee" />
		<property name="enabled" value="true" />
		<property name="default_cost" value="200" />
		<property name="title_color" value="9,1,150,255" />
	</action>
	
	<action name="twitch_Capp" extends="twitch_normalZombie">
		<property name="command" value="#spawn_capp" />
		<property name="command_key" value="TwitchAction_SpawnCappCommand" />
		<property name="title_key" value="TwitchAction_SpawnCapp" />
		<property name="description_key" value="TwitchAction_SpawnCappDesc" />
		<property name="start_gamestage" value="15" />
		<property name="event_name" value="spawn_capp" />
		<property name="default_cost" value="200" />
		<property name="cooldown" value="60" />
		<property name="special_only" value="true" />
		<property name="title_color" value="9,1,150,255" />
	</action>
	
	<action name="twitch_wolfpack" extends="twitch_normalZombie">
		<property name="command" value="#spawn_wolfpack" />
		<property name="command_key" value="TwitchAction_SpawnwolfpackCommand" />
		<property name="title_key" value="TwitchAction_Spawnwolfpack" />
		<property name="description_key" value="TwitchAction_SpawnwolfpackDesc" />
		<property name="start_gamestage" value="50" />
		<property name="event_name" value="spawn_wolfpack" />
		<property name="default_cost" value="200" />
		<property name="cooldown" value="60" />
		<property name="title_color" value="203,3,10,255" />
	</action>

     

	<action name="twitch_duo" extends="twitch_normalZombie">
		<property name="start_gamestage" value="150" />
		<property name="command" value="#spawn_duo" />
		<property name="icon" value="ui_game_symbol_skull" />
		<property name="command_key" value="TwitchAction_SpawnduoCommand" />
		<property name="title_key" value="TwitchAction_Spawnduo" />
		<property name="description_key" value="TwitchAction_SpawnduoDesc" />
		<property name="event_name" value="spawn_duo" />
		<property name="enabled" value="true" />
		<property name="default_cost" value="800" />
		<property name="cooldown" value="600" />
		<property name="title_color" value="203,3,10,255" />
	</action>
	
	<action name="twitch_triplets" extends="twitch_normalZombie">
		<property name="start_gamestage" value="100" />
		<property name="command" value="#spawn_triplets" />
		<property name="icon" value="ui_game_symbol_skull" />
		<property name="command_key" value="TwitchAction_SpawntripletsCommand" />
		<property name="title_key" value="TwitchAction_Spawntriplets" />
		<property name="description_key" value="TwitchAction_SpawntripletsDesc" />
		<property name="event_name" value="spawn_triplets" />
		<property name="enabled" value="true" />
		<property name="special_only" value="true" />
		<property name="default_cost" value="1200" />
		<property name="cooldown" value="600" />
		<property name="title_color" value="203,3,10,255" />
	</action>
  
	<vote_entry name="Hells_Horde" extends="Radiation_PartyGirl">
  <property name="title_var_key" value="HellsHordeTitleKey"/>
  <property name="display_var_key" value="HellsHorde"/>
  <property name="event_name" value="spawn_hellshorde"/>
  <property name="start_gamestage" value="200"/>
  <property name="group" value="hellshorde" />
</vote_entry>
	
   <action name="twitch_franicdan" extends="twitch_normalZombie">
		<property name="start_gamestage" value="65" />
		<property name="command" value="#spawn_franicdan" />
		<property name="icon" value="ui_game_symbol_skull" />
		<property name="command_key" value="TwitchAction_spawn_franicdanCommand" />
		<property name="title_key" value="TwitchAction_spawn_franicdan" />
		<property name="description_key" value="TwitchAction_franicdanDesc" />
		<property name="event_name" value="spawn_franicdan" />
		<property name="enabled" value="true" />
		<property name="special_only" value="false" />
		<property name="default_cost" value="500" />
		<property name="cooldown" value="600" />
		<property name="title_color" value="203,3,10,255" />
	</action>

    <!--
  <action_name="twitch_survive" extends="twitch_normalZombie">
   <property name="start_gamestage" value="50" />
   <property name="command" value="spawn_survive" />
   <property name="command_key" value="TwitchAction_SpawnsurviveCommand" />
   <property name="title_key" value="TwitchAction_spawn_survive" />
   <property name="description_key" value="TwitchAction_spawn_surviveDesc" />
   <property name="event_name" value="spawn_survive" />
   <property name="enabled" value="true" />
   <property name="default_cost" value="500" />
   <property name="cooldown" value="300" />
   </action>
-->

	<action name="twitch_ankle" extends="twitch_normalZombie">
		<property name="command" value="#spawn_anklebiters" />
		<property name="command_key" value="TwitchAction_SpawnanklebitersCommand" />
		<property name="title_key" value="TwitchAction_Spawnanklebiters" />
		<property name="description_key" value="TwitchAction_SpawnanklebitersDesc" />
		<property name="start_gamestage" value="25" />
		<property name="event_name" value="spawn_anklebiters" />
		<property name="default_cost" value="150" />
		<property name="cooldown" value="60" />
		<property name="title_color" value="203,3,10,255" />
	</action>
	
	<action name="twitch_spiderswarm" extends="twitch_normalZombie">
		<property name="start_gamestage" value="25" />
		<property name="icon" value="ui_game_symbol_skull" />
		<property name="command" value="#spawn_spiderswarm" />
		<property name="command_key" value="TwitchAction_SpawnspiderswarmCommand" />
		<property name="title_key" value="TwitchAction_Spawnspiderswarm" />
		<property name="description_key" value="TwitchAction_SpawnspiderswarmDesc" />
		<property name="event_name" value="spawn_spiderswarm" />
		<property name="enabled" value="true" />
		<property name="default_cost" value="125" />
		<property name="title_color" value="203,3,10,255" />
	</action>
	
	<action name="twitch_bookclub" extends="twitch_normalZombie">
		<property name="start_gamestage" value="15" />
		<property name="command" value="#spawn_bookclub" />
		<property name="command_key" value="TwitchAction_SpawnbookclubCommand" />
		<property name="title_key" value="TwitchAction_Spawnbookclub" />
		<property name="description_key" value="TwitchAction_SpawnbookclubDesc" />
		<property name="event_name" value="spawn_bookclub" />
		<property name="enabled" value="true" />
		<property name="default_cost" value="250" />
		<property name="title_color" value="203,3,10,255" />
	</action>
	
	<action name="twitch_hell" extends="twitch_normalZombie">
		<property name="command" value="#spawn_hellsangels" />
		<property name="icon" value="ui_game_symbol_skull" />
		<property name="command_key" value="TwitchAction_SpawnhellsangelsCommand" />
		<property name="title_key" value="TwitchAction_Spawnhellsangels" />
		<property name="description_key" value="TwitchAction_SpawnhellsangelsDesc" />
		<property name="start_gamestage" value="40" />
		<property name="event_name" value="spawn_hellsangels" />
		<property name="default_cost" value="250" />
		<property name="cooldown" value="60" />
		<property name="title_color" value="203,3,10,255" />
	</action>
	
	<action name="twitch_wham" extends="twitch_normalZombie">
		<property name="command" value="#spawn_whambulance" />
		<property name="command_key" value="TwitchAction_SpawnwhambulanceCommand" />
		<property name="title_key" value="TwitchAction_Spawnwhambulance" />
		<property name="description_key" value="TwitchAction_SpawnwhambulanceDesc" />
		<property name="start_gamestage" value="25" />
		<property name="event_name" value="spawn_whambulance" />
		<property name="default_cost" value="200" />
		<property name="cooldown" value="60" />
		<property name="title_color" value="203,3,10,255" />
	</action>

  <!--Bosses end here-->

  <!--SEOR buffs-->

	<action name="twitch_buffELVISLegs">
		<property name="command" value="#elvislegs" />
		<property name="command_key" value="TwitchAction_BuffELVISLegsCommand" />
		<property name="title_key" value="TwitchAction_BuffELVISLegs" />
		<property name="description_key" value="TwitchAction_BuffELVISLegsDesc" />
		<property name="category" value="Buffs,Debuffs" />
		<property name="event_name" value="buff_ELVISLegs" />
		<property name="default_cost" value="300" />
		<property name="cooldown" value="360" />
		<property name="start_gamestage" value="60" />
		<property name="cooldown_blocked" value="true" />
	</action>
    
	<action name="twitch_buffLoot">
		<property name="command" value="#looter" />
		<property name="command_key" value="TwitchAction_BufflooterCommand" />
		<property name="title_key" value="TwitchAction_Bufflooter" />
		<property name="description_key" value="TwitchAction_BufflooternicDesc" />
		<property name="category" value="Buffs" />
		<property name="event_name" value="buff_looter" />
		<property name="default_cost" value="150" />
		<property name="is_positive" value="true" />
		<property name="cooldown" value="180" />
	</action>

<action name="twitch_buffSonic">
		<property name="command" value="#sonic" />
		<property name="command_key" value="TwitchAction_BuffsonicCommand" />
		<property name="title_key" value="TwitchAction_Buffsonic" />
		<property name="description_key" value="TwitchAction_BuffsonicDesc" />
		<property name="category" value="Buffs" />
		<property name="event_name" value="buff_sonic" />
		<property name="default_cost" value="75" />
		<property name="is_positive" value="true" />
		<property name="cooldown" value="90" />
	</action>
	
	<action name="twitch_buffDysentery">
		<property name="command" value="#poopybutt" />
		<property name="command_key" value="TwitchAction_BuffpoopybuttCommand" />
		<property name="title_key" value="TwitchAction_Buffpoopybutt" />
		<property name="description_key" value="TwitchAction_BuffpoopybuttDesc" />
		<property name="start_gamestage" value="5" />
		<property name="category" value="Buffs,Debuffs" />
		<property name="event_name" value="buff_poopybutt" />
		<property name="default_cost" value="100" />
		<property name="cooldown" value="360" />
		<property name="cooldown_blocked" value="true" />
	</action>
	
	<action name="twitch_buffbrokenleg">
		<property name="command" value="#brokenleg" />
		<property name="command_key" value="TwitchAction_BuffbrokenlegCommand" />
		<property name="title_key" value="TwitchAction_Buffbrokenleg" />
		<property name="description_key" value="TwitchAction_BuffbrokenlegDesc" />
		<property name="category" value="Buffs,Debuffs" />
		<property name="start_gamestage" value="20" />
		<property name="event_name" value="buff_brokenleg" />
		<property name="default_cost" value="250" />
		<property name="cooldown" value="360" />
		<property name="cooldown_blocked" value="true" />
	</action>
	</append>

</configs>



